std::experimental::fundamentals_v1::bad_any_cast Class Reference
Experimental » Type-safe container of any type Diagnostics » | Exceptions
Inheritance diagram for std::experimental::fundamentals_v1::bad_any_cast:
[legend]

## Public Member Functions

virtual const char * | what () const noexcept

## Detailed Description

Exception class thrown by a failed `any_cast`.

Definition at line 66 of file any.

The documentation for this class was generated from the following file:

- any